body {color:floralwhite;
    background-image: url(https://husbandpilled.neocities.org/upscale%20lohen%20bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

a {color: powderblue;}

p {color: powderblue;}


.box {
  width: 160px;
  height: 300px;
  padding: 0.5em;
  border: 1px solid #cccccc;
  margin: 20px;
  color:navy;
  overflow: scroll;
  scrollbar-base-color: blueviolet;
  background-image: url("https://husbandpilled.neocities.org/c56b7be8227e98bb515f56f68a396676.jpg");
  background-repeat: no-repeat}

.box {
  width: 160px;
  height: 300px;
  padding: 0.5em;
  border: 1px solid #cccccc;
  margin: 20px;
  font: navy;
  overflow: scroll;
  scrollbar-base-color: blueviolet;
  background-image: url("https://husbandpilled.neocities.org/a3dc494532032430f8c0631435903ced.jpg");
  background-repeat: no-repeat;}
  
  .box {
  width: 200px;
  height: 300px;
  padding: 0.5em;
  border: 1px solid #cccccc;
  margin: 20px;
  font:navy;
  overflow: scroll;
  scrollbar-base-color: blueviolet;
  background-image: url("https://husbandpilled.neocities.org/a3dc494532032430f8c0631435903ced.jpg");
  background-repeat: no-repeat;}
 
 .box {
  width: 200px;
  height: 300px;
  padding: 0.5em;
  border: 1px solid #cccccc;
  margin: 20px;
  overflow: scroll;
  scroll-behavior: smooth;
  scrollbar-base-color: blueviolet;
  font:navy;
  background-image: url("https://husbandpilled.neocities.org/a3dc494532032430f8c0631435903ced.jpg");
  background-repeat: no-repeat;}
